﻿@import '@nativescript/theme/css/core.css';
@import '@nativescript/theme/css/default.css';

Button.-primary {
  font-size: 18;
}

.action {
  background-color: rgb(33, 119, 248);
  color: white;
}

.page_info {
  justify-content: center;
  background-size: cover;
  background-image: url("~/images/textura1_small.jpg");

}

.logo_titulos {
  margin-top: 30;
  /*margin-bottom: 2;*/
  width: 70%;
  font-weight: bold;
}

.logo_titulos2 {
  margin-top: 30;
  /*margin-bottom: 2;*/
  width: 50%;
  font-weight: bold;
}


.logo_titulos3 {
  margin-top: 30;
  /*margin-bottom: 2;*/
  width: 30%;
  font-weight: bold;
}

.texto_info{
  color: white;
  margin: 6;
  font-size: 17rem;
}

.texto{
  color: white;
  margin: 5;
  font-weight: bold;
  font-size: 14rem;
}

.centrado{
  text-align: center;
}

.alineacionverticalCentrado{
  vertical-align: center;
}

.flex_alineacion_centrado {
  horizontal-align: center;

}

.texto_info5{
  color: white;
  margin: 2;
  font-size: 17rem;

  /** Truncate text **/
  overflow:hidden;
  line-height: 2rem;
  max-height: 8rem;
  -webkit-box-orient: vertical;
  display: block;
  display: -webkit-box;
  overflow: hidden !important;
  text-overflow: ellipsis;
  -webkit-line-clamp: 4;
}

.paddin_derecho{
  margin-right: 20px;
}
